Project

General

Profile

action #28243

[sle][functional][easy]test fails in apache_ssl for sle15 - "unrecognized option '-C'" on gensslcert - needs update of call for new package version?

Added by okurz about 4 years ago. Updated almost 4 years ago.

Status:
Resolved
Priority:
Urgent
Assignee:
Category:
Bugs in existing tests
Start date:
2017-11-23
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-Installer-DVD-x86_64-textmode+role_textmode@64bit fails in
apache_ssl

Reproducible

Every time in sle15, probably never worked for SLE15

Expected result

Last good: SLE 12 SP3 GM

Tasks

  • Research what parameters are necessary for gensslcert on SLE15 vs. the SLE12 version (<1h)
  • Adapt and test openQA test module for SLE15 (1-4h)

Further details

Always latest result in this scenario: latest

behlert mentioned that test case specifically so it must be important to him :)

History

#1 Updated by jorauch almost 4 years ago

  • Status changed from In Progress to Feedback
  • Assignee set to jorauch

Looks like its fixed since two builds:
https://openqa.suse.de/tests/1283241
Will keep it for a few more builds just in case the problem returns

#2 Updated by okurz almost 4 years ago

  • Target version set to Milestone 14

#3 Updated by okurz almost 4 years ago

  • Status changed from Feedback to Resolved
  • Target version changed from Milestone 14 to Milestone 12

That shouldn't be a "sporadic" problem so I don't see a problem to immediately resolve. verification run on production: https://openqa.suse.de/tests/1288751#step/apache_ssl/36

Also available in: Atom PDF